    /* Section4 */
    .section4 {
        display: block;
    }

    .Box4 {
        position: relative;
        width: 100%;
        z-index: 2;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        grid-gap: 50px;
    }

    .lt4 {
        width: calc(50% - 70px);
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        grid-gap: 15px;
    }

    .desc4 {
        color: #6B7280;
        font-size: 16px;
    }

    .Number {
        width: 100%;
        display: flex;
    }

    .Number li {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .Number li h1 {
        display: flex;
        align-items: baseline;
        grid-gap: 10px;
    }

    .Number li h1 p {
        color: var(--color);
        font-size: 42px;
        font-weight: 700;
        line-height: 1;
    }

    .Number li h1 b {
        color: #000;
        font-size: 20px;
        font-weight: 500;
    }

    .Number li h2 {
        color: #666;
        font-size: 18px;
    }

    .rt4 {
        border-radius: 10px;
        width: calc(50% - 20px);
        overflow: hidden;
    }

    .rt4 img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .bt4 {
        width: 100%;
    }

    .Swiper4 {
        width: 100%;
    }

    .Slide4 {
        border-radius: 10px;
        overflow: hidden;
        width: 100%;
        height: 100%;
    }

    .Slide4 img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    @media (max-width: 1600px) {
        .lt4 {
            width: calc(50% - 30px);
        }

        .Number li h2 {
            font-size: 16px;
        }
    }

    @media (max-width: 1440px) {
        .desc4 {
            font-size: 14px;
        }

        .Number li h2 {
            font-size: 14px;
        }

        .Number li h1 p {
            font-size: 32px;
        }
    }

    @media (max-width: 1200px) {
        .Number {
            grid-gap: 15px;
        }

        .Number li h2 {
            text-align: center;
        }
    }

    @media (max-width: 900px) {
        .Box4 {
            grid-gap: 30px;
        }

        .lt4 {
            width: 100%;
        }

        .rt4 {
            width: 100%;
        }
    }

    @media (max-width: 500px) {
        .Number {
            flex-wrap: wrap;
            grid-gap: 20px;
        }

        .Number li {
            width: calc(50% - 10px);
        }
    }

    @media (max-width: 400px) {}